## linux-restricted-modules-hwe-5.15 5.15.0-124.134~20.04.1+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-hwe-5.15 (5.15.0-124.134~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.09.02)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 10:07:08 +0100

linux-restricted-generate-hwe-5.15 (5.15.0-124.134~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-124.134~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:12:38 +0200

linux-restricted-generate-hwe-5.15 (5.15.0-122.132~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-122.132~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 17:33:27 +0200

linux-restricted-generate-hwe-5.15 (5.15.0-121.131~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-121.131~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Aug 2024 14:55:49 +0200

linux-restricted-generate-hwe-5.15 (5.15.0-119.129~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-119.129~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2024 14:54:05 +0200
