=== debian/changelog ===
linux-restricted-modules-hwe-5.15 (5.15.0-124.134~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.09.02)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 10:07:08 +0100

linux-restricted-modules-hwe-5.15 (5.15.0-124.134~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-124.134~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:12:38 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-122.132~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-122.132~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 17:33:27 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-121.131~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-121.131~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Aug 2024 14:55:49 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-119.129~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-119.129~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2024 14:54:05 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-118.128~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-118.128~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.07.08)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2024 15:28:37 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-117.127~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-117.127~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jul 2024 16:52:58 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-116.126~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-116.126~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 01 Jul 2024 16:14:14 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-113.123~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-113.123~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2024 19:17:34 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-112.122~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-112.122~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 27 May 2024 16:52:33 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-107.117~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-107.117~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Apr 2024 12:14:54 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-106.116~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-106.116~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 14:55:55 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-104.114~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-104.114~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Apr 2024 16:38:35 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-103.113~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-103.113~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Apr 2024 16:11:12 +0200

linux-restricted-modules-hwe-5.15 (5.15.0-102.112~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-102.112~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2024 15:17:30 +0100

linux-restricted-modules-hwe-5.15 (5.15.0-101.111~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-101.111~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2024 16:32:54 +0100

linux-restricted-modules-hwe-5.15 (5.15.0-100.110~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-100.110~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Feb 2024 09:56:32 +0100

linux-restricted-modules-hwe-5.15 (5.15.0-97.107~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-97.107~20.04.1


