=== debian/control ===
Source: linux-restricted-modules-hwe-5.15
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-124-generic (>= 5.15.0-124.134~20.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.20.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal

Package: linux-modules-nvidia-390-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-535-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-535 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-535-open-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-hwe-20.04 flavour
 Install extra signed nvidia-535-open modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-418-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-418-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-535-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-535-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-535-server-open-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-hwe-20.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-550-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-550-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-550-server-open-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the generic-hwe-20.04 flavour
 Install extra signed nvidia-550-server-open modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-390-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-470-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-535-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-535 modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-535-open-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-535-open modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-418-server-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-418-server modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-535-server-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-535-server modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-535-server-open-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-550-server-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-550-server modules compatible with the generic-hwe-20.04-edge flavour.

Package: linux-modules-nvidia-550-server-open-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-5.15.0-124-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the generic-hwe-20.04-edge flavour
 Install extra signed nvidia-550-server-open modules compatible with the generic-hwe-20.04-edge flavour.
