=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-hwe-5.15 (5.15.0-125.135~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 25 Oct 2024 00:03:49 +0100

linux-restricted-signatures-hwe-5.15 (5.15.0-125.135~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-125.135~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Oct 2024 15:38:53 +0200
